﻿/* CUSTOMIZED FONTS & COLORS                                            */
/*    FIND AND REPLACE THESE (with [] around them):                     */
/*       DARK COLOR                                                     */
/*       LIGHT COLOR                                                    */
/*       FONT (default: Tahoma, Verdana, Arial, Helvetica, sans-serif)  */
/*       TOP FRAME COLOR                                                */
/*       LINK COLOR (default: 000066)                                   */
/*       Test!!!!!!!!!!!!!!!!!!!1111111                                 */

/* These classes define the text color for the "Processing Information. Please Wait." messages. */
#progressmessage_0 .tabSelectedText { color: #284D79; }
#progressmessage_1 .tabSelectedText { color: #284D79; }
/* This class is used to hide text.  Most useful on the Begin New Action table to hide numbers used to enumerate the actions. */
.hidetext { visibility:hidden; }
/* Sets majority of the standard text color throughout the site. */
.bodytextColor, H1, .heading, H2, .subHeading { color: #284D79; } 
/* Sets properties for the login boxes. */
.loginBox { border-color: #284D79; }
/* Sets properties for the section headings, e.g., the header atop the search criteria. */
.tableHeaderRow { 
    color: #FFFFFF;                              
    background-color: #FF9210; 
}
/* Sets properties for the first row of search results tables. */
.tableColumnHeader {                                      
    color: #FFFFFF; 
    background-color: #FF9210; 
}
/* Frameset formatting (nav frame (left) and top frame */
/* Sets the properties for the section headings that you see on the user side, e.g. "Users", "Applicants" */
.navHeading { 
    color: #6365CE; 
    background-color: #FFFFFF; 
	text-transform: none;
	font-size: 9pt;
	padding-left: 2px;
}
/* Sets the background properties for the entire left-hand navigation pane. */
.navBG { 
    background-color: #6365CE;
    color: #284D79; 
	margin-top: 5px;
/*    background: #192532 url('/applicants/static/customers/2/master-bg.png') repeat-x top left; */
}
/* Sets the background properties for the entire left-hand navigation pane when the user hovers over the pane. */
.navBG:hover { color: #FFFFFF; }
/* Sets the properties of each individual link on the left-hand navigation pane with the exception of custom links. */
.navLink { 
    background-color: transparent; 
    color: #FFFFFF;
	text-transform: none;
	font-size: 8pt;
}
/* Sets the properties of each individual link on the left-hand navigation pane with the exception of custom links when you hover over the link. */
.navLink:hover { 
    color: #FFFFFF;
	text-decoration: underline;  
}
/* Sets the properties of each individual custom link on the left-hand navigation pane. */
.navCustomLink { 
    background-color: transparent; 
    color: #FFFFFF;
	text-transform: none;
	font-size: 8pt;
	text-align: left;
}
/* Sets the properties of each individual custom link on the left-hand navigation pane when you hover over the link. */
.navCustomLink:hover { 
    background-color: transparent; 
	color: #FFFFFF;
    text-decoration: underline;  
}

/* Sets the properties for the top frame where the site banner resides. */
.topFrameBG { 
   /* background-color: #FFFFFF;*/
	background-image: url('/applicants/static/customers/552/navBG.gif'); 

/* Sets the properties for the line the separates the system links from the customlinks. */
.navSeparator { 
    color: #FFFFFF; 
	width: 145px;
	height: 1px; 
	background-color: #FFFFFF;
	border: 0;
}
/* Sets the background properties for the unselected tabs. */
.tabUnselectedBG { background-color: #284D79; }
/* Sets the text properties for unselected tabs. */
.tabUnselectedText { color: #FFFFFF; }

.tabUnselectedText a { color: #FFFFFF; }

.tabUnselectedText a:hover { 
    color: #FFFFFF; 
	text-decoration: underline;
}
/* Sets the background properties for the selected tabs. */
.tabSelectedBG { background-color: #FFFFFF; }
/* Sets the text properties for selected tabs. */
.tabSelectedText { color: #284D79; }
/* This is the class that enables you to have a floating image to the right on the welcome page.*/
.welcomeImage {
	float: right;
	padding: 5px;
}
/* Sets the styles for the command links and other standard links throughout the site. */
A, A.commandLinkSmall, summaryEditLink { 
	color: #284D73; 
	text-decoration: none;
}

A:hover, A.commandLinkSmall:hover, summaryEditLink:hover { 
	color: #284D73; 
	text-decoration: underline;
}
